:root {
  --clr-primary-20: #FAE5EB;
}

.pc_view {
  display: block;
}

.sp_view {
  display: none;
}

.p-header.-large .p-header__link {
  position: static;
}
.p-header.-large .p-header__accordion {
  position: static;
}
.p-header.-large .p-header__sub-link-container.-large {
  background: var(--clr-black-20);
  width: 100%;
  padding: 1.5rem 2.5rem;
  border: none;
  position: fixed;
  top: var(--header-h);
  left: 0;
  right: 0;
  z-index: 600;
  overflow-y: auto;
  max-height: calc(100vh - var(--header-h));
}
.p-header.-large .p-header__sub-link-container.-large a {
  display: inline-block;
  height: auto;
  padding: 0;
  position: relative;
}
.p-header.-large .p-header__sub-link-container.-large a .c-icon {
  position: absolute;
  bottom: 0;
  top: auto;
  margin: auto;
}
.p-header.-large .p-header__sub-link-container.-large dl dt {
  margin-top: 1rem;
}
.p-header.-large .p-header__sub-link-container.-large dl dt a {
  padding-left: min(calc(28/1200*100vw), 28px);
  font-size: min(calc(20/1200*100vw), 20px);
  font-weight: var(--fw-b);
  position: relative;
}
.p-header.-large .p-header__sub-link-container.-large dl dt a:before {
  --icon-size: 1.5rem;
  content: '';
  background: var(--icon-arrow);
  display: block;
  width: min(calc(24/1200*100vw), 24px);
  height: min(calc(24/1200*100vw), 24px);
  color: var(--clr-primary-90);
  position: absolute;
  top: min(calc(4/1200*100vw), 4px);
  left: 0;
}
.p-header.-large .p-header__sub-link-container.-large dl dd {
  margin-top: 0.75rem;
  padding-left: min(calc(24/1200*100vw), 24px);
}
.p-header.-large .p-header__sub-link-container.-large dl dd a {
  font-size: min(calc(16/1200*100vw), 16px);
  font-weight: var(--fw-m);
}
.p-header.-large .p-header__sub-link-container.-large dl dd ul {
  padding-left: min(calc(40/1200*100vw), 40px);
}
.p-header.-large .p-header__sub-link-container.-large dl dd ul li {
  margin-top: 0.5rem;
}
.p-header.-large .p-header__sub-link-container.-large dl dd ul li a {
  font-size: min(calc(14/1200*100vw), 14px);
  font-weight: var(--fw-r);
}
.p-header.-large .p-header__sub-link-container.-large dl dd + dt {
  margin-top: 1.5rem;
}
.p-header.-large .p-header__sub-link-container__inner {
  max-width: 1200px;
  margin: 0 auto;
}
.p-header.-large .p-header__sub-link-container__title {
  color: var(--clr-primary-90);
  font-size: var(--txt-l);
  font-weight: 700;
  padding-bottom: 0.75rem;
}
.p-header.-large .p-header__sub-link-container__service {
  display: flex;
  width: 100%;
  padding-top: 0.5rem;
  border-top: 1px solid var(--clr-black-40);
}
.p-header.-large .p-header__sub-link-container__company, .p-header.-large .p-header__sub-link-container__recruit {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding-top: 0.5rem;
  border-top: 1px solid var(--clr-black-40);
}
.p-header.-large .p-header__sub-link-container__service {
  gap: 0 5rem;
}
.p-header.-large .p-header__sub-link-container__service dl {
  width: 21.625rem;
}
.p-header.-large .p-header__sub-link-container__company {
  gap: 0 1.5rem;
}
.p-header.-large .p-header__sub-link-container__company dt {
  width: 17.625rem;
}
.p-header.-large .p-header__sub-link-container__recruit {
  gap: 0 2.5rem;
}
.p-header.-large .p-header__sub-link-container__recruit dt {
  width: 23.3125rem;
}

.l-header.-home.-fixed .p-header.-large .p-header__sub-link-container.-large {
  top: 4rem;
  max-height: calc(100vh - 4rem);
}

.l-footer__main.-large {
  gap: 0 5rem;
}
.l-footer__main.-large .l-footer__nav {
  max-width: 59.25rem;
}
.l-footer__main.-large .l-footer__class {
  margin-bottom: 1rem;
  font-size: var(--txt-s);
  font-weight: 700;
}
.l-footer__main.-large .l-footer__corporate {
  justify-content: flex-start;
  gap: 0 5rem;
  max-width: 100%;
}
.l-footer__main.-large .l-footer__corporate a {
  display: inline-block;
  color: var(--clr-black-100);
  font-weight: 700;
  transition: var(--transition);
}
.l-footer__main.-large .l-footer__corporate a:hover {
  color: var(--clr-black-90);
}
.l-footer__main.-large .l-footer__corporate ul {
  display: block;
}
.l-footer__main.-large .l-footer__corporate dl dt {
  margin-top: 1rem;
}
.l-footer__main.-large .l-footer__corporate dl dt a {
  padding-left: 1.5rem;
  font-size: var(--txt-xxxs);
  position: relative;
}
.l-footer__main.-large .l-footer__corporate dl dt a:before {
  --icon-size: 1.5rem;
  content: '';
  background: var(--icon-arrow);
  display: block;
  width: var(--icon-size);
  height: var(--icon-size);
  color: var(--clr-primary-90);
  position: absolute;
  top: -1px;
  left: 0;
}
.l-footer__main.-large .l-footer__corporate dl dd {
  margin-top: 0.75rem;
  padding-left: 1.5rem;
}
.l-footer__main.-large .l-footer__corporate dl dd a {
  font-size: var(--txt-xxxxs);
  font-weight: var(--fw-r);
  position: relative;
}
.l-footer__main.-large .l-footer__corporate dl dd a .c-icon {
  position: absolute;
  bottom: 0;
  top: 0;
  margin: auto;
}
.l-footer__main.-large .l-footer__corporate dl dd ul {
  margin-top: 0.75rem;
  padding-left: 1rem;
}
.l-footer__main.-large .l-footer__corporate dl dd ul li {
  margin-top: 0.5rem;
}
.l-footer__main.-large .l-footer__corporate dl dd + dt {
  margin-top: 1.5rem;
}
.l-footer__main.-large .l-footer__box > li {
  margin-top: 1rem;
}
.l-footer__main.-large .l-footer__box > li:first-of-type {
  margin-top: 0;
}
.l-footer__main.-large .l-footer__divider {
  margin: 2.5rem 0;
}
.l-footer__main.-large .l-footer__recruit {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 0.75rem 2.5rem;
  max-width: 100%;
}
.l-footer__main.-large .l-footer__recruit li {
  width: 18.0625rem;
}
.l-footer__main.-large .l-footer__recruit li a {
  color: var(--clr-black-100);
  font-weight: 700;
  transition: var(--transition);
}
.l-footer__main.-large .l-footer__recruit li a:hover {
  color: var(--clr-black-90);
}

.p-grid__item.-announcement {
  background: var(--clr-primary-20);
  margin: 0 -0.5rem 0 -1.0rem;
}
.p-grid__item.-announcement .p-news__inner {
  padding: 1.5rem 0.5rem 1.5rem 1.0rem;
}
.p-grid__item.-announcement .p-news__inner:before, .p-grid__item.-announcement .p-news__inner:after {
  display: none;
}
.p-grid__item.-announcement .p-news__title {
  padding-bottom: 0;
}
.p-grid__item.-announcement .c-icon {
  position: absolute;
  top: 0;
  right: 0.5rem;
  bottom: 0;
  margin: auto 0;
}
.p-grid__item.-announcement a .p-news__inner {
  padding: 1.5rem 0.5rem 1.5rem 1.0rem;
}
.p-grid__item.-announcement a .p-news__inner > div {
  width: calc(100% - 2.5rem);
}
.p-grid__item.-announcement a .p-news__inner:before, .p-grid__item.-announcement a .p-news__inner:after {
  display: block;
}

@media print, screen and (min-width: 75em) {
  [lang=ja] .p-workflow {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  [lang=ja] .p-workflow__phase1, [lang=ja] .p-workflow__phase3 {
    width: 16.66667%;
  }
  [lang=ja] .p-workflow__phase2 {
    width: 66.66667%;
  }
  [lang=ja] .p-workflow__planning, [lang=ja] .p-workflow__sales {
    width: 16.66667%;
    padding: 0.5rem 0.5rem 0;
  }
  [lang=ja] .p-workflow__develop {
    display: flex;
    justify-content: space-between;
    width: 66.66667%;
    padding: 0.5rem 0.5rem 0;
    gap: 0.5rem;
  }
  [lang=ja] .p-workflow__hr {
    width: 100%;
    padding: 0.5rem 0.5rem 0;
  }
  [lang=ja] .p-workflow__box {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 100%;
  }
  [lang=ja] .p-workflow .c-button {
    width: 100%;
    min-width: auto;
    height: 60px;
    padding: 0 0.875rem;
    font-size: 0.875rem;
    text-align: center;
  }
  [lang=ja] .p-workflow .c-button br.pc_view {
    display: block;
  }
  [lang=ja] .p-workflow .c-button .c-icon {
    right: 0;
  }
  [lang=ja] .p-workflow ul {
    width: 100%;
    padding: 1rem 0 0.5rem;
    text-align: center;
  }
  [lang=ja] .p-workflow ul li {
    font-size: 0.875rem;
  }
}
[lang=ja] .p-home-block__section.-about {
  margin-bottom: 1.25rem;
}

.p-requirement-card__tag {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 0.375rem 0.75rem;
  background: none;
  padding: 0;
}
.p-requirement-card__tag span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: -moz-fit-content;
  width: fit-content;
  padding: .25rem .5rem;
  color: var(--clr-white);
}
.p-requirement-card__tag span.genre {
  background-color: var(--clr-primary-90);
}
.p-requirement-card__tag span.recruit {
  background-color: var(--clr-black-100);
}

@media only screen and (max-width: 63.9937em) {
  .pc_view {
    display: none;
  }

  .sp_view {
    display: block;
  }

  .p-mobile-menu__nav-item .-is-opened .p-mobile-menu__accordion-head {
    color: var(--clr-primary-90);
  }
  .p-mobile-menu__nav-item .-rower-list dt {
    margin-top: 1rem;
  }
  .p-mobile-menu__nav-item .-rower-list dt a {
    padding: 0 0 0 1.75rem;
    font-size: var(--txt-s);
    position: relative;
  }
  .p-mobile-menu__nav-item .-rower-list dt a:before {
    --icon-size: 1.5rem;
    content: '';
    background: var(--icon-arrow);
    display: block;
    width: var(--icon-size);
    height: var(--icon-size);
    color: var(--clr-primary-90);
    position: absolute;
    top: 2px;
    left: 0;
  }
  .p-mobile-menu__nav-item .-rower-list dd {
    margin-top: 0.75rem;
    padding-left: 1.5rem;
  }
  .p-mobile-menu__nav-item .-rower-list dd a {
    justify-content: flex-start;
    padding: 0;
    font-size: var(--txt-xxs);
    font-weight: 700;
  }
  .p-mobile-menu__nav-item .-rower-list dd ul {
    padding-left: 1.25rem;
  }
  .p-mobile-menu__nav-item .-rower-list dd ul li {
    margin-top: 0.5rem;
  }
  .p-mobile-menu__nav-item .-rower-list dd ul li a {
    font-size: var(--txt-xxxs);
    font-weight: var(--fw-r);
  }
  .p-mobile-menu__nav-item .-rower-list dd + dt {
    margin-top: 1.5rem;
  }

  .l-footer__main.-large .p-mobile-menu__nav-list {
    margin: 0 -1.25rem;
  }
  .l-footer__main.-large .p-mobile-menu__button {
    padding: 0;
  }

  .p-grid__item.-announcement {
    margin: 0 -0.5rem;
  }
  .p-grid__item.-announcement .p-news__inner {
    padding: 1.5rem 0.5rem;
  }

  [lang=ja] .p-home-block__section.-about {
    margin-bottom: 0;
  }
}
@media print, screen and (max-width: 74.9375em) {
  [lang=ja] .p-workflow__sales {
    padding-bottom: 0;
  }
  [lang=ja] .p-workflow__box:last-of-type ul {
    padding-bottom: 0;
  }
  [lang=ja] .p-workflow .c-button br.pc_view {
    display: none;
  }
  [lang=ja] .p-workflow ul {
    padding: 0.5rem 0;
    text-align: center;
  }
}
